Commit 49590a63 authored by Ole Streicher's avatar Ole Streicher

build-depends on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761707

parent 3439a860
fitsverify (4.17-2) UNRELEASED; urgency=low
* build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761707
-- Ole Streicher <olebole@debian.org> Tue, 16 Sep 2014 14:17:38 +0200
fitsverify (4.17-1) unstable; urgency=low
* New upstream version.
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
libcfitsio3-dev
libcfitsio-dev
Standards-Version: 3.9.5
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/fitsverify.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment